This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 119308 - fedora-mobile project ?
fedora-mobile project ?
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
http://www.mandrakelinux.com/en/mandr...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-29 05:18 EST by shrek-m
Modified: 2014-03-16 22:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-13 19:30:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description shrek-m 2004-03-29 05:18:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
does exist a similar fedora project ?

http://www.mandrakelinux.com/en/mandrakemove/
http://www.mandrakelinux.com/de/mandrakemove/
http://www.mandrakelinux.com/fr/mandrakemove/

eg.
fedora-mobile ?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to show a fedora-demonstration without an installation
2. you will only boot sometimes fedora on an system without an
installation
3. ...

Additional info:
Comment 1 Bill Nottingham 2004-03-29 12:18:13 EST
Not at the moment, no.
Comment 2 Dirk Westfal 2004-11-29 14:45:32 EST
Hi,  
shrek-m showed me this bug today when i send a new announcement to 
fedora-test-list: 
 
A livecd using fedora core 3 with kde and gnome for the  
desktops, firefox/thunderbird, openoffice and other applications.  
Login manager is gdm, default desktop kde, gnome can also be 
selected.  
 
Auto save/restore of user sessions from usb storage (sda1) in kde - 
need some help to get that working in gnome.  
 
Also included is the fedora core 3 network install kernel/initrd from 
boot.iso (unchanged). 
 
Startuptime is ~1-3 Minutes on a 1,5 Ghz Amd/256Mb Ram with 52x ide 
cdrom drive.  
 
 
Screenshots:  
http://www.linux4all.de/livecd/basilisk/1.40/walkthrough/wsimages.htm 
 
Readme/Requirements/Download  
http://www.linux4all.de/livecd/basilisk/1.40/index.htm 
 
 
Could something like this be usefull ?  
Please let me know if i can provide help on this bug.  
 
Best Regards, 
Dirk Westfal 
Comment 3 Bill Nottingham 2004-11-29 15:41:51 EST
It certainly could be useful. I guess the question is how to go about
integrating something like this.
Comment 4 Rahul Sundaram 2005-08-13 19:30:55 EDT
Work on this is being done in the Fedora Live CD project

http://fedoraproject.org/wiki/LiveCD

Note You need to log in before you can comment on or make changes to this bug.